[asterisk]
Description = MySQL connection to 'asterisk' database
Driver = MySQL
Server = 192.168.202.22
Database = asterisk
user = admin
password = 8FRf4T
Port = 3306
;Socket = /var/run/mysqld/mysqld.sock


[mysqldb]
Description = MySQL connection to 'asteriskcdrdb' database
Driver = MySQL
Server = 192.168.202.22
Database = asteriskcdrdb
user = admin
password = 8FRf4T
Port = 3306
